# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  name: MyString
  firstname: MyString
  email: MyString
  password: MyString
  password_confirmation: MyString
  bio: MyText

two:
  name: MyString
  firstname: MyString
  email: MyString
  password: MyString
  password_confirmation: MyString
  bio: MyText
